<!DOCTYPE html>
<html lang="hu">

<head>
  <title>Ez a HTML oldal címe</title>
  <meta name="description" content="Lap leírása">
  <meta name="keywords" content="Kulcsszavak a keresőmotrok számára">
  <meta name="generator" content="Mivel lett elkészítve">
  <meta name="author" content="Szerző neve">
  <!-- indexelhető az oldal a keresőmotrok által, a linkek követése is engedélyezett a számukra-->
  <meta name="robots" content="index,follow">

  <!-- 5 másodpercenként frissít: -->
  <meta http-equiv="REFRESH" content="5">
  <!-- egy másik webhely automatikus betöltése (nem ajánlják a használatát, mivel a "back" gomb mûködését zavarja):
        <meta http-equviv="REFRESH" content="5; URL=http://alternativ_weboldalt.ro/">
       -->

  <!--
        Magyar karakterkészlet használatához:
       -->
  <meta charset="utf-8">

  <!-- HTML5 által bevezetett új lehetőség a nézetablak méretének ellenőrzésére
        A viewport <meta> elem utasítja a böngészőt, hogy az oldal méretét/nagyítást hogyan állítsa be.
        A width=device-width  megadja, hogy az oldal szélessége kövesse a megjelenítő eszköz képernyőjének szélességé(ami eszköztől függően változhat).
        Az initial-scale=1.0 rész megadja a kezdeti nagyítást, ami az oldal első betöltésekor érvényes.
        -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
  <section>
    <h2>Meta tag</h2>
    <p>
      Üres HTML oldal (a forrásban lásd a META tag használatára vonatkozó példákat)
    </p>
  </section>
  <br>
  <footer>
    Készítette &copy; Ruff Laura és Jakab Hunor a web-programozás tantárgy keretében. A tantárgyhoz tartozó többi
    példaprogram elérhető a következő publikus git repository-ból a git protokoll használatával:
    <code>https://gitlab.com/bbte-mmi/webprog/examples</code>
  </footer>
</body>

</html>